

.BgdBoxModuleAGntBottomA
{
	background-image: url(../Images/Background/BgdBoxModuleAGntBottomA.jpg);
	padding: 7px 8px 30px;
	background-repeat: repeat-y;
	font-size: 10px;
	color: #66c266;
}


.Centre
{
	width:900px;
}

.BgdBoxModuleBBorder
{
	margin-bottom: -10px;
}

.BgdBoxModuleAGnt img
{
	float: none !important;
}

.BtnList
{
	width: 180px;
}

.BtnListHover
{
	width: 180px;
	border-right: solid 5px #BBBFC1;
}


img, .logo, .TopBanner,
.BtnFooterSharePoint,
.BtnMicrosoftCertifiedTech,
.BtnMictosoftCertified,
.BtnFooterW3Cb,
.BtnFooterW3Ca,
.BgdFooterBorder,
.BtnBack,
.BtnNext,
.TopBannerContactUs,
.TopBannerAbouttUs,
.TopBannerPortfolio,
.TopBannerService,
.TopBannerTechnology,
.BgdBoxModuleANarrowTop {
	behavior: url(../Js/iepngfix.htc);
}

.BgdBoxModuleBMiddle
{
	background-image: url('../Images/Background/BgdBoxmoduleBMiddle.gif');
	background-repeat: repeat-y;
	padding: 10px 20px;
}


.BgdBoxModuleANarrowMiddle
{
	background-image: url(../Images/Background/BgdBoxModuleANarrowMiddle.gif);
	background-repeat: repeat-y;
	padding: 5px 20px 10px 15px;
}



.BgdBoxmoduleBRed
{
	background-image: url(../Images/BoxModuleB/BgdBoxmoduleBRed.gif);
	background-repeat: no-repeat;
	width: 276px;
	height: 37px;
}

.BgdBoxmoduleBForestGreen
{
	background-image: url(../Images/BoxModuleB/BgdBoxmoduleBForestGreen.gif);
	background-repeat: no-repeat;
	width: 276px;
	height: 37px;
}



.BgdBoxmoduleBBlue
{
	background-image: url(../Images/BoxModuleB/BgdBoxmoduleBBlue.gif);
	background-repeat: no-repeat;
	width: 276px;
	height: 37px;
}




.BgdBoxmoduleBOrange
{
	background-image: url(../Images/BoxModuleB/BgdBoxmoduleBOrange.gif);
	background-repeat: no-repeat;
	width: 276px;
	height: 37px;
}
.BgdBoxmoduleBLime
{
	background-image: url(../Images/BoxModuleB/BgdBoxmoduleBLime.gif);
	background-repeat: no-repeat;
	width: 276px;
	height: 37px;
}
.BgdBoxmoduleBGreen
{
	background-image: url(../Images/BoxModuleB/BgdBoxmoduleBGreen.gif);
	background-repeat: no-repeat;
	width: 276px;
	height: 37px;
}

.BgdBoxModuleAWideTop
{
	background-image: url(../Images/Background/BgdBoxModuleAWideTop.gif );
	background-repeat: no-repeat;
	height: 33px;
	padding-left: 14px;
	padding-top: 6px;
	width: 606px;
}

.BgdBoxModuleAWideMiddle
{
	background-image: url(../Images/Background/BgdBoxModuleAWideMiddle.gif);
	padding: 5px 20px 10px 15px;
}




.BgdBoxModuleAWideBottom
{
	background-image: url(../Images/Background/BgdBoxModuleAWideBottom.gif);
	background-repeat: no-repeat;
	width: 620px;
	height: 15px;
}

/*
.BgdBoxModuleANarrowTop
{
	background-image: url(../Images/Background/BgdBoxMoludeANarrowTop.gif );
	background-repeat: no-repeat;
	width: 296px;
	height: 34px;
	padding-left: 14px;
	padding-top: 6px;
}
*/

.BgdBoxModuleANarrowBottom
{
	background-image: url(../Images/Background/BgdBoxModuleANarrowBottom.gif);
	background-repeat: no-repeat;
	width: 310px;
	height: 15px;
}

.BgdBoxmoduleBBottom
{
	background-image: url(../Images/Background/BgdBoxmoduleBBottom.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 276;
}

.BgdBoxModuleANarrowBottom
{
	background-image: url(../Images/Background/BgdBoxModuleANarrowBottom.gif);
	background-repeat: no-repeat;
	width: 310px;
	height: 15px;
}

.BgdBoxModuleANarrowMiddle
{
	background-image: url(../Images/Background/BgdBoxModuleANarrowMiddle.gif);
	background-repeat: repeat-y;
	padding: 5px 20px 10px 15px;
}



.BtnContactUsTop
{
	visibility:hidden;
	display:none;
}




.BtnContactUsTopHover
{
	visibility:hidden;
	display:none;
}


.jcarousel 
{
	
	visibility:hidden;
	display:none;
}
